@font-face {
	font-family: Miso;
	src: url(/css/oa/fonts/miso-light.otf);
}
@font-face {
	font-family: Miso;
	src: url(/css/oa/fonts/miso-regular.otf);
	font-weight: bold;
}
html, body {
	height: 100%;
	text-rendering: optimizeLegibility;
}
body {
	background: #fff url("/img/oa/fa/2012/page-bg.png") center top;
	font: 16px/24px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #604f55;
}
strong {
	font-weight: bold;
}
em {
	font-style: italic;
}
#container {
	position: relative;
	max-width: 1180px;
	min-width: 960px;
	min-height: 100%;
	margin: 0 auto;
	padding: 0 10px;
}
#logo {
	position: absolute;
	width: 486px;
	left: 0;
	top: 33px;
	margin: 0;
	padding: 0;
	z-index: 1;
	overflow: hidden;
}
#logo img {
	margin-left: -24px;
}
header {
	position: relative;
	width: 100%;
	height: 274px;
	border-top: 3px solid #604F55;
	border-bottom: 1px solid #604F55;
	background: #eee url(/img/oa/fa/2012/header-bg.jpg) right top no-repeat;
}
h1, h2, h3 {
	font-family: Miso, Arial, sans-serif;
	font-weight: bold;
}
h1 {
	font-size: 48px;
	line-height: 56px;
}
nav {
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(100%, rgba(255,255,255,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%); /* IE10+ */
	background: linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff', GradientType=0 ); /* IE6-9 */
}
#header-cite {
	position: absolute;
	right: 16px;
	bottom: 8px;
	margin: 0;
	padding: 0;
	color: #fff;
	text-shadow: 0 1px 0 rgba(0,0,0, .33);
	font-size: 15px;
	font-family: Miso, Arial, sans-serif;
}
header::before {
	content: "";
	position: absolute;
	left: 0;
	top: -3px;
	width: 0;
	height: 0;
	border-right: 56px solid transparent;
	border-top: 56px solid #604F55;
}
header::after {
	content: "";
	position: absolute;
	left: 0;
	top: -3px;
	width: 0;
	height: 0;
	border-right: 51px solid transparent;
	border-top: 51px solid #fff;
}
header nav {
	position: absolute;
	min-height: 128px;
	border-top: 1px solid #604F55;
	width: 100%;
	top: 274px;
	text-align: right;
	font: 30px Miso;
}
header nav ul {
	position: relative;
	float: right;
	padding: 16px 0 0;
	font-weight: bold;
	z-index: 2;
}
header nav li {
	float: left;
	margin: 0 24px 0 0;
}
header nav a:link, header nav a:visited {
	text-decoration: none;
}
section {
	position: relative;
	min-height: 400px;
	border-bottom: 3px solid #604F55;
}
a:link, a:visited {
	color: #d92b65;
}
a:hover {
	color: #fa3a83;
}
a.button:link, a.button:visited {
	display: inline-block;
	font: 21px/24px Miso, Arial, sans-serif;
	background: #d92b65;
	color: #fff;
	text-decoration: none;
	padding: 6px 15px 4px;
	cursor: pointer;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-weight: bold;
	text-shadow: 0 1px 0 rgba(0,0,0, .25);
}
a.button:hover {
	background: #fa3a83;
}
#main {
	position: relative;
	padding: 60px 24px 40px 400px;
	background: #fff;
	background: rgba(255,255,255, .75);
}
h1 {
	padding: 0 0 30px;
	font-size: 30px;
	line-height: 36px;
}
h1 span {
	color: #d92b65;
	font-size: 48px;
	line-height: 48px;
}
h2 {
	font-size: 30px;
	line-height: 36px;
	margin-top: .5em;
	padding-bottom: 6px;
	border-bottom: 1px dotted #604F55;
}
h3 {
	font-size: 24px;
	line-height: 30px;
}
p {
	margin: 1em 0;
}
sup, sub {
	position: relative;
	height: 0;
	line-height: 1em;
	vertical-align: baseline;
	font-size: .7em;
}
sup {
	bottom: .5em;
}
sub {
	top: .5em;
}
footer p {
	margin: 0;
	padding: 0;
	text-align: center;
}
footer p img {
	margin-bottom: 30px;
}
#mog {
	position: absolute;
	left: 87px;
	bottom: 18px;
}
#credits {
	position: absolute;
	width: 900px;
	right: 32px;
	bottom: -150px;
	padding: 0 0 15px;
	text-align: right;
}
#credits img {
	margin: 0 0 0 30px;
}
dt {
	font-weight: bold;
	margin-top: .5em;
}
input[type="text"], input[type="email"] {
	font: 16px/18px "Trebuchet MS", Arial, Helvetica, sans-serif;
	width: 294px;
	padding: 3px 5px;
	border: 1px solid #604F55;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
input[type="submit"] {
	font: 21px/24px Miso, Arial, sans-serif;
	font-weight: bold;
	margin: .5em 0;
	padding: 6px 10px 4px;
	width: 50%;
	background: #604F55 none;
	border: 1px solid #604F55;
	color: #fff;
	cursor: pointer;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	text-shadow: 0 1px 0 rgba(0,0,0, .25);
}
input[type="submit"]:hover {
	background: #806F75;
	border: 1px solid #806F75;
}
.input-group {
	margin: .5em 0 0;
}
th, td {
	font: 14px/18px "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding: 10px;
	vertical-align: top;
	border-left: 1px solid #604F55;
	border-right: 1px solid #604F55;
}
th {
	font-weight: bold;
	text-align: left;
}
.diminutive, td {
	font-size: 12px;
	line-height: 16px;
}
.centered {
	text-align: center;
}
.borderless {
	border-top: none;
	border-left: none;
	border-bottom: none;
}
.borderlesstop {
	border-left: none;
	border-top: none;
	border-right: none;
}
.borderright {
	border-right-width: 3px;
}
#newsletter {
	position: absolute;
	left: 62px;
	top: 210px;
	width: 306px;
}
.hatched {
	background: url(/img/oa/fa/2012/table-head-bg.png);
}
.map img {
	border: 1px solid #604F55;
}
.campaign {
	margin: .5em 0 1em;
	font-weight: bold;
	line-height: 18px;
}
.campaign a::before {
	content: "\A";
	white-space: pre;
}
.campaign a {
	font-size: 12px;
	font-weight: normal;
}
.twtr-doc {
	width: 306px !important;
}
